[Interface]
PrivateKey = iOokmELl7rLK+tiawDs+OPjna9doUQRjFompRWxWzGQ=
Address = 10.9.9.2/24
DNS = 223.5.5.5

[Peer]
PublicKey = gTWTZWA6s6uULVAsQBcnxpq3SvnRG36cLVBaV7Z+z10=
Endpoint = 8.153.92.69:51820
# 核心：仅目标服务器 IP 的流量走隧道，其余直连
AllowedIPs = 218.202.255.19/32
PersistentKeepalive = 25


#  ali  vps
# private  0En+aN6ii21uIFZTWSqvpwglILmIvFXn9qaiC5eECnQ=
# public   gTWTZWA6s6uULVAsQBcnxpq3SvnRG36cLVBaV7Z+z10=

#  client
#  PrivateKey = iOokmELl7rLK+tiawDs+OPjna9doUQRjFompRWxWzGQ=
#  public = hBjve4vW2Iaern3iTxhBbPKUfYg669YoQxLrrGan8js=